PHP Manual
Prev |  | Next

# zend_hash_merge_ex

zend_hash_merge_ex -- ...

## Description

#include <zend_hash.h>

void zend_hash_merge_ex ( HashTable* target, HashTable* source, copy_ctor_func_t pCopyConstructor, uint size, merge_checker_func_t pMergeSource, void* pParam )

...

## Parameters

target

  ...

source

  ...

pCopyConstructor

  ...

size

  ...

pMergeSource

  ...

pParam

  ...

## Return Values

...

Prev | Home | Next
zend_hash_internal_pointer_reset | Up | zend_hash_merge